I installed 5.0 when I first tried out freeBSD this spring, and after
some months of testruns I'm still very impressed and will choose freeBSD
as our *nix clone standardized OS.

Unfortunately everywhere I look and read the recommendation is to go
with 4.8 not 5.x, and especially would I like the nvidia drivers to
work, therefor do I need to downgrade my system.

Is that possible? To go from 5.0 to 4.8 by using the cvsup and
buildworld procedure? Are there any pitfalls?


The system is mainly used for samba-filesharing and web-service provided
by Apache-Tomcat.

_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to